Developer


Last Updated:

  1. phandroid

    phandroid Admin News Bot Recognized Contributor This Topic's Starter

    Joined:
    Apr 12, 2008
    Messages:
    10,396
    Likes Received:
    382
    The Android 2.3 dev kit hasn’t been playing it’s nicest playground games with the Eclipse programming software. After upgrading the Android plugin to reflect the latest version, Gingerbread, non-Android projects are spitting out an error message when attempting to open. Unable to execute dex: null Conversion to Dalvik format failed: Unable to execute dex: null This error was [...]

    More...
     

    Advertisement
  2. GTbrewer

    GTbrewer Well-Known Member

    Joined:
    Apr 25, 2011
    Messages:
    106
    Likes Received:
    5
    I just upgraded the SDK to Android SDK Tools, revision 11, and I still get the error saying:

    UNEXPECTED TOP-LEVEL EXCEPTION:
    java.lang.IllegalArgumentException: already added: Lorg/json/JSONArray;
    [a ton of messages---maybe errors---posted in my post from last night, "Lost in Ch 6 of Learning Android")

    and ending with the error:
    [2011-05-10 17:25:03 - Yamba] Conversion to Dalvik format failed with error 1

    I'm working on the Yamba project from the book, and have everything set for Android version 1.6.
    The project still won't build, even with the new Android SDK (upgraded automatically when I
    started revision 10)/
     

Share This Page

Loading...